Subject: ichnemon or parasite?

From: Patrick Marceau <[email-masked]>
Date: Wed, 11 Dec 1996 15:05:43 -0500

Hi,

Someone have experience with ichnemon or parasite with butterflies (if
possible on one specie)?

write to: [email-masked]
thank you

--

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
         Sent via ExpressNet/SMTP(tm), Internet Gateway of the Gods!
               ExpressNet/SMTP (c)1994-95 Delphic Software, Inc.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-